@import url('https://fonts.googleapis.com/css?family=Barlow');
@import url('https://fonts.googleapis.com/css?family=Lato');


/*@font-face {
font-family: "ProximaNova-Regular";
src: url("fonts/ProximaNova-Regular.otf");
src:url("fonts/ProximaNova-Regular.otf") format("opentype");

}

@font-face {
    font-family: ProximaNova-Bold;
    src: url('fonts/ProximaNova-Bold.otf');
}*/
body{
  
   font-family: 'Barlow', sans-serif;
}

h1,h2,h3{
   
 font-family: 'Lato', sans-serif;
}

a, a:hover{
    color:#7C7C7C;
    text-decoration: none;
}
.gl{
    
    padding:0px;
}
.dropbtn {
    color: #000;
    padding: 16px;
    font-size: 14px;
    border: none;
    cursor: pointer;
    margin-top: 33px;
}
.dropbtn:hover{
     background-color: #2B2D82; 
   
    color: #fff;
     padding: 16px;
    font-size: 14px;
    border: none;
    cursor: pointer;
    margin-top: 33px;
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-size: 11px;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 3px;
    color: #1e1e1e;
}
.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: text-top;
}
.btn{
       vertical-align: top;
}

.dropdown-content a {
   color:#817D7C;
    padding:9px 16px;
    text-decoration: none;
    display: block;
    border-bottom: 1px solid #ccc;
}

.what_people_says {
    float: left;
    width: 89.7%;
    padding: 20px 24px;
    margin: 0px;
    background-color: #fff;
    border: 1px solid #eee;
    border-bottom: 2px solid #eee;
}

.what_people_says ul {
    float: left;
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.what_people_says li.right{
    
    padding-top: 13px;
    font-size: 16px;
}

.what_people_says  li.right p{
     padding-top: 13px;
     font-weight:bold;
    
}
.dropdown-content a:hover {background-color: #2B2D82; color: #fff;}

.dropdown:hover .dropdown-content {
    display: block;
}

#slider{

    margin-top:93px;
}

.dropdown:hover .dropbtn {
   
}
.navbar-inverse .navbar-nav>li>a {
    margin-top: 34px;
    color: #000;
}
.navbar-inverse .navbar-nav>li> a:hover {
    color: #fff;
   background:#2B2D82;
    margin-top: 34px;
}
.navbar-inverse .navbar-nav>li> a.active-trail:hover  {

  background: transparent !important;
}

h5.dr{

color: #40449D;
font-weight: 700;
font-size: 16px;
margin-bottom: 3px;

}
p.dr1{
  color:#999999;
  font-weight:600;
}

.dropbtn a:hover{
  color:#fff;
}
      pre {
          tab-size: 8;
      }
      
      @media screen and (max-width: 768px) {
          .side-collapse-container{
              width:100%;
              position:relative;
              right:0;
              transition:right .4s;
          }
          .side-collapse-container.out{
              left:200px;
          }
          .side-collapse {
              top:95px;
              bottom:0;
              right:0;
              width:360px;
              position:fixed;
              overflow:hidden;
              transition:width .4s;
              text-align:left;
          }
          .side-collapse.in {
              width:0;
          }

          .navbar-inverse .navbar-nav>li>a {
                color: #817D7C;
       
                margin-top: 0px;
            }
            .navbar-inverse .navbar-toggle {

                    top: 26px;
                }
            .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
                             background-color:fff; 
                             border:none;
            }

            .dropbtn {
          
                    color: #817D7C;
                    padding: 16px;
                    font-size: 14px;
                    border: none;
                    cursor: pointer;
                    margin-top: 0px;
                }
      }


.white{color:#fff;}
.navbar-inverse {

       border-bottom: 5px solid #2B2D82;
    padding-bottom: 12px;
    background-color: #fff;
}

a.spl{

  color:#fff;
  text-decoration: none
}

a.spl:hover{

 text-decoration: underline;
}
.europ2{padding-top:36px;}

.padd{
    
      padding-left: 26px;
}

.padd1{
    
       padding-left: 43px;
}
.padd2{
    
    padding-left:0px;
}

.padd3{
    
    padding-left:0px;
}
.padd4{
    
    padding-left:0px;
}
.padd5{
    
    padding-left:7px;
}
.padd6{
    
    padding-left:7px;
}


.parallax {
    /* The image used */
    background-image: url("images/img.jpg");

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.box {
    position: relative;
    width: 30px !important;
}

.search.expanded {
    max-width: 200px;
    opacity: 1;
    border: 1px solid #7C7C7C;
    position: absolute;
    top: 7px;
}
.icon{position: absolute;right: 0;top: 17px;}

/* ---------------header section css start ------------------------*/
.logo {
    /* width: 212px; */
    /* margin-left: -15px; */
    margin-top: 20px;
    margin-bottom: 20px;
}

.boxe > .iconn { text-align: center; position: relative; }
.boxe > .iconn > .image { position: relative; z-index: 2; margin: auto; width: 88px; height:88px; line-height: 62px; background: #fff; vertical-align: middle; }
.boxe > .iconn:hover > .image {background: #fff; }
.boxe > .iconn > .ic3 {position: relative; z-index: 2; margin: auto; width: 88px; height:88px; line-height: 62px; background: #fff; vertical-align: middle; border: 2px solid #297fb8;}
.boxe > .iconn > .ic4 {position: relative; z-index: 2; margin: auto; width: 88px; height:88px; line-height: 62px; background: #fff; vertical-align: middle; border: 2px solid #ee3d57;}
.boxe > .iconn > .ic5 {position: relative; z-index: 2; margin: auto; width: 88px; height:88px; line-height: 62px; background: #fff; vertical-align: middle; border: 2px solid #ff7d1f;}
.boxe > .iconn > .ic1 {position: relative; z-index: 2; margin: auto; width: 88px; height:88px; line-height: 62px; background: #fff; vertical-align: middle; border: 2px solid #ee3d57;}
.boxe > .iconn > .ic2 {position: relative; z-index: 2; margin: auto; width: 88px; height:88px; line-height: 62px; background: #fff; vertical-align: middle; border: 2px solid #0076bc;}
.boxe > .iconn:hover > .image > i { color: white !important; }
.boxe > .iconn > .info { margin-top: -24px; background: #fff;
    border: 2px solid #ccc; padding: 15px 0 10px 0; }

.boxe > .iconn > .info > h3.title {  font-size: 16px; color: #222; font-weight: 500; }
.boxe > .iconn > .info > p { font-size: 13px; color: #000; line-height: 1.5em; margin:9px;}

.boxe > .iconn > .info > .more a { font-size: 12px; color: #222; line-height: 12px; text-transform: uppercase; text-decoration: none; }

.boxe .space { height: 30px; }
.boxe > .iconn > .info > h3.quali{color:#297fb8;font-weight:600;}
.boxe > .iconn > .info > h3.buildi{color:#ee3d57;font-weight:600;}
.boxe > .iconn > .info > h3.teamw{color:#ff7d1f;font-weight:600;}
.boxe > .iconn > .info > h3.develop{color:#ee3d57;font-weight:600;}
.boxe > .iconn > .info > h3.innovat{color:#0076bc;font-weight:600;}
.boxe > .iconn > .qin { margin-top: -24px; background: #fff;
    border: 2px solid #297fb8; padding: 15px 0 10px 0; }
.boxe > .iconn > .qin:hover { margin-top: -24px; background: #fff;
    border: 2px solid #297fb8; padding: 15px 0 10px 0; }
.boxe > .iconn > .bin { margin-top: -24px; background: #fff;
    border: 2px solid #ee3d57; padding: 15px 0 10px 0; }
 .boxe > .iconn > .bin:hover { margin-top: -24px; background: #fff;
    border: 2px solid #ee3d57; padding: 15px 0 10px 0; }
    .boxe > .iconn > .tin { margin-top: -24px; background: #fff;
    border: 2px solid #ff7d1f; padding: 15px 0 10px 0; }
 .boxe > .iconn > .tin:hover { margin-top: -24px; background: #fff;
    border: 2px solid #ff7d1f; padding: 15px 0 10px 0; }
       .boxe > .iconn > .din { margin-top: -24px; background: #fff;
    border: 2px solid #ee3d57; padding: 15px 0 10px 0; }
 .boxe > .iconn > .din:hover { margin-top: -24px; background: #fff;
    border: 2px solid #ee3d57; padding: 15px 0 10px 0; }
      .boxe > .iconn > .iino { margin-top: -24px; background: #fff;
    border: 2px solid #0076bc; padding: 15px 0 10px 0; }
 .boxe > .iconn > .iino:hover { margin-top: -24px; background: #fff;
    border: 2px solid #0076bc; padding: 15px 0 10px 0; }


@media (min-width:320px) and (max-width:640px) { 

.our-core {
    background: url(images/img1.png) no-repeat;
    height: 300px;
    margin-left: 30px;
}
.our-core2 {
    background: url(images/img2.png) no-repeat;
    height: 300px;
    margin-left: 30px;
}
.our-core3 {
    background: url(images/img3.png) no-repeat;
    height: 300px;
    margin-left: 30px;
}
.our-core4 {
    background: url(images/img4.png) no-repeat;
    height: 300px;
    margin-left: 30px;
}
}


input[type=text]:focus {
    /*width: 30%;*/
}
/* ---------------header section css end ------------------------*/
/* ---------------slider section css start ------------------------*/
ul.inl li{

   font-size: 18px !important; 
  
}
ul.inl li::before {
  content: "• ";
  color: red; /* or whatever color you prefer */
}
 .carousel-caption ul li{

  text-align: left;
  font-size:18px;
  font-size: 18px;
list-style-type:circle;
 }

.carousel-caption {
    position: absolute;
    right: 0px;
    bottom: 234px;
    left: 58%;
    z-index: 8;
    padding-left: 10px;
    color: #fff;
    /* text-align: center; */
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    background: #ED9227;
    /*width: 42%;*/
    /*padding-top: 40px;*/
    /*padding-bottom: 40px;*/
    opacity: 0.9;
    border-top: 15px solid #2B2D82;
        top: 169px;
    height: 208px;
}
#global-foot{
    
    background:#663398;
    height:444px;
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #ED9227;
    border: none;
}
.carousel-indicators li {display: inline-block;width: 10px;height: 10px;margin: 1px;text-indent: -999px;cursor: pointer;background-color: #9C9C9A;border:none;}
  .carousel-caption h4 {
      color: #fff !important;
    line-height: 33px !important;
    margin-right: 20px;
    margin-left: 10px;
    text-align: left;
    font-weight: normal;
  }
  .carousel-caption h4.adil {
     font-size:21px;
  }
  @media (max-width: 600px) {
    .carousel-caption {
    position: absolute;
    right: 0px;
    bottom: 38px;
    left: 58%;
    z-index: 8;
    padding-left: 20px;
    color: #fff;
    background: #ED9227;
    width: 42%;
    padding-top: 0px;
    padding-bottom: 0px;
    opacity: 0.7;
    }
  .carousel-caption h4.adil {
     font-size:11px;
  }
    #header{
        
        display:none;
    }
  
    /*.carousel-caption{display:none;}*/
      .our-core1 {
        padding-left: 82px;
        font-size: 11.3px;
        width: 250px;
    }
     .carousel-caption h4 {
          color: #fff !important;
            line-height: 9px !important;
            font-size: 10px;
    }
  }
   @media (min-width: 768px) and (max-width: 1024px){ 
    .carousel-caption {
    position: absolute;
    right: 0px;
    bottom:20px;
    left: 58%;
    z-index: 8;
    padding-left: 10px;
    color: #fff;
     text-align:left;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    background: #ED9227;
    width: 42%;
    padding-top: 40px;
    padding-bottom: 40px;
    opacity: 0.9;
    border-top: 15px solid #2B2D82;
}

.our-core1 {
    padding-left: 57px;
    font-size: 11.3px;
    width: 271px;
}

   }


/* ---------------slider section css end ------------------------*/
/* ---------------Our Purpose section css start ------------------------*/
h2.head2{font-weight:800;color:#E16821;padding-top:40px;}
/* ---------------Our Purpose section css end ------------------------*/

/* ---------------Our Core section css start ------------------------*/
.para{font-size: 14px;line-height: 23px;color: #666666;}
.space{padding-top:76px;}
.our-core{background: url('images/img1.png') no-repeat;height:300px;}
.our-core1 {
    padding-left: 82px;
    font-size: 11px;
}
.core2 {
    color: #E86A40;
    padding-top: 120px;
    padding-left: 83px;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
}
.our-core2{background: url('images/img2.png') no-repeat;height:300px;}
.core3 {
    color: #08B49E;
    padding-top: 120px;
    padding-left: 83px;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
}
.our-core3{background: url('images/img3.png') no-repeat;height:300px;}
.core4 {
    color:#1C7BA8;
    padding-top: 120px;
    padding-left: 83px;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
}
.our-core4{background: url('images/img4.png') no-repeat;height:300px;}
.core5 {
    color:#775098;
    padding-top: 120px;
    padding-left: 83px;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
}
/* ---------------Our core section css end ------------------------*/
/* ---------------nut shell section css start ------------------------*/
.space50{padding-top:100px;}
.spacein{padding-top:5px;background-color:#E7304E;}
.img1{border-top: 10px solid #E7304E;}
.img2para{background: #E7304E;width: 100%;padding: 20px 20px 30px 20px;color:#fff; margin-top:-10px;}
@media (max-width: 600px) {
  .img2para{

    background: #E7304E;
    width: 100%;
    padding: 20px 20px 30px 20px;
    color:#fff;
   }

 }
 @media (min-width: 768px) and (max-width: 1024px){ 

  .img2para {
    background: #E7304E;
    width: 46.2%;
    padding: 20px 20px 30px 20px;
    color: #fff;
}

 }
/* ---------------nut shell section css end ------------------------*/

/*---------------------------------------Second page know us start-------------------------------------------*/

ul.breadcrumb li {display: inline;}
.breadcrumb{background:transparent !important;padding: 8px 0px !important;}
h3.head3{font-weight:800;color:#40449D;margin: 0px;padding-top: 20px;}
h3.head4{font-weight:800;color:#F28D2C;margin: 0px;}
h3.head5{
    color: #00A8C5;
    font-weight: 800;
    margin: 0px;
    font-size: 24px;
    padding-top: 20px;
}
.space75{
  padding-top:20px;
}
h3.quality{
    color: #F8C209;
    font-weight: 800;
    margin: 0px;
    font-size: 24px;
}

p.patch_head1{
  color: #F8C209;
    /* padding: 5px; */
   font-size: 24px;
   font-weight: 800;
}
p.patch1{

  background: #F8C209;
  color:#fff;
  padding:7px;
  font-weight:600;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
}
h3.api{
    color: #E56B33;
    font-weight: 800;
    margin: 0px;
    font-size: 24px;
}

h3.contactt{
    color: #E56B33;
    font-weight: 800;
    margin: 0px;
    font-size: 24px;
}
p.head11{color: #fff;font-weight: 600;background: #E56B33;padding: 3px;padding-left: 5px;margin-top: 20px;}

p.patch2{

  background: #E56B33;
  color:#fff;
  padding:7px;
  font-weight:600;
  /*text-transform: uppercase;*/
   font-family: 'Lato', sans-serif;
}

h3.formulations{

    color: #0CB29F;
    font-weight: 800;
    margin: 0px;
    font-size: 24px;
}

p.patch3{

  background: #0CB29F;
  color:#fff;
  padding:7px;
  font-weight:600;
 /* text-transform: uppercase;*/
  font-family: 'Lato', sans-serif;
}

h3.biosimilars{

    color: #007BAB;
    font-weight: 800;
    margin: 0px;
    font-size: 24px;
}

p.patch4{

  background: #007BAB;
  color:#fff;
  padding:7px;
  font-weight:600;
  /*text-transform: uppercase;*/
   font-family: 'Lato', sans-serif;
}

h3.cps{

    color: #754FA0;
    font-weight: 800;
    margin: 0px;
    font-size: 24px;
}

p.patch5{

  background: #754FA0;
  color:#fff;
  padding:7px;
  font-weight:600;
  /*text-transform: uppercase;*/
   font-family: 'Lato', sans-serif;
}
h3.ard{

    color: #EC2D4E;
    font-weight: 800;
    margin: 0px;
    font-size: 24px;
}

p.patch6{

  background:#EC2D4E;
  color:#fff;
  padding:7px;
  font-weight:600;
  /*text-transform: uppercase;*/
   font-family: 'Lato', sans-serif;
}

h3.oncology{

    color: #00A8C5;
    font-weight: 800;
    margin: 0px;
    font-size: 24px;
}

p.patch7{
  text-align: justify;
  background: #00A8C5;
  color:#fff;
  padding:7px;
  font-weight:600;
 /* text-transform: uppercase;*/
  font-family: 'Lato', sans-serif;
}

h3.generics{

    color: #F8C209;
    font-weight: 800;
    margin: 0px;
    font-size: 24px;
}

p.patch8{

  background: #F8C209;
  color:#fff;
  padding:7px;
  font-weight:600;
  /*text-transform: uppercase;*/
   font-family: 'Lato', sans-serif;
}
.ss{
  color:#817D7C;
}
h3.research{

    color: #E26327;
    font-weight: 800;
    margin: 0px;
    font-size: 24px;
}

h3.manufacturing{

    color: #007BAB;
    font-weight: 800;
    margin: 0px;
    font-size: 24px;
}
p.patch9{

  background: #007BAB;
  color:#fff;
  padding:7px;
  font-weight:600;
  text-transform: uppercase;
   font-family: 'Lato', sans-serif;
}
p.apii{

    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 23px;
    color: #007BAB;
    padding-top: 14px;
}

p.apii1{

    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 23px;
    color: #F7931D;
    padding-top: 14px;
}

h3.products{

    color: #F7931D;
    font-weight: 800;
    margin: 0px;
    font-size: 24px;
}

h3.global{

    color: #754FA0;
    font-weight: 800;
    margin: 0px;
    font-size: 27px;
        padding-top: 10px;
}

h3.env{

    color: #F7931D;
    font-weight: 800;
    margin: 0px;
    font-size: 24px;
    padding-top: 20px;
}
.pat{
  float:left;

}
.pat1{
  float:right;
  
}
.contt{
  padding-left: 50px;
}
.contt3{
  padding-left: 50px;
  color: #E56B33;
   font-weight: 600;
   text-transform: uppercase;
}
p.contt1{
  color: #E56B33;
    text-transform: uppercase;
    font-weight: 600;
}
div.patch10{

    background: #0CAC9B;
    padding: 0px 9px;
    height: 23px;
    color: #fff;
    font-size: 14px;
        width: 100%;
}
div.patche{

    background: #0CAC9B;
    padding: 0px 9px;
    height: 23px;
    color: #fff;
    font-size: 14px;
        width: 100%;
}
div.patch11{

    background: #00A5C7;
    padding: 0px 9px;
    height: 23px;
    color: #fff;
    font-size: 14px;
    margin-top: 7px;
        width: 100%;
}

.popover-content {
    padding: 9px 14px;
    color: #000;
}

.popover-title {
    padding: 8px 14px;
    margin: 0;
    font-size: 14px;
    background-color: #00ACC6;
    border: 1px solid #00ACC6;
    border-radius: 5px 5px 0 0;
    color: #fff;
}

div.patch12{

    background: #0CAC9B;
    padding: 0px 9px;
    height: 23px;
    color: #fff;
    font-size: 14px;
    margin-top: 7px;
        width: 100%;
}

div.patch13{

    background: #0075A9;
    padding: 0px 9px;
    height: 23px;
    color: #fff;
    font-size: 14px;
    margin-top: 7px;
        width: 100%;
}
div.patch14{

    background: #00A5C7;
    padding: 0px 9px;
    height: 23px;
    color: #fff;
    font-size: 14px;
    margin-top: 7px;
        width: 100%;
}

div.patch15{

    background: #0CAC9B;
    padding: 0px 9px;
    height: 23px;
    color: #fff;
    font-size: 14px;
    margin-top: 7px;
        width: 100%;
}
.m1 {
    position: relative;
}

.sil{

  height:376px;
}
.sil1{

  height:372px;
}

.bottomright {
    position: absolute;
    bottom: 4px;
    right: 5px;
    font-size: 14px;
    background: #007BAB;
    padding: 3px;
    color: #fff;
    opacity: 0.8;

}


ul.recent_posts_list {
    margin: 0px;
    padding: 0px;
    width: 100%;
    float: left;
}

.recent_posts_list li a {
    text-decoration: none;
    line-height: 16px;
    display: block;
    color: #999;
}
.recent_posts_list li {
    padding: 0px 0px 10px 0px;
    margin: 0px 0px 13px 0px;
    list-style-type: none;
    border-bottom: 1px solid #f5f6f6;
    float: left;
    width: 100%;
}
h5.head5{color:#40449D;font-weight:normal;font-size: 14px;line-height: 23px;}
h5.head20{font-weight:600;font-size: 16px;text-transform: uppercase;line-height: 23px;}
h3.head6{color:#F28D2C;font-weight:800;margin: 0px;}
h5.head6{color:#F28D2C;font-weight:800;}
h3.head7{
  color: #F28D2C;
    font-weight: 800;
    padding-left: 16px;
    margin: 0px;
    padding-top: 20px;
    font-size: 24px;
}
.ed{padding-left: 16px;}
h3.head8 {
    color: #F28D2C;
    font-weight: 500;
    font-size: 30px;
    margin-top: 0px;
    padding-top: 17px;
    margin: 0px;
}
h3.head9{font-weight:800;color:#77589E;padding:0px 0px 0px 15px;margin: 0px;}
h3.head11 {
    color: #fff;
    background: #00ACC6;
    padding: 10px 5px 5px 15px;
    font-weight: bold;
    margin: 0px;
}
h5.head8 {
    color: #F28D2C;
    font-weight: 500;
    font-size: 30px;
    margin-top: 0px;
    padding-top: 17px;
}
h3.head11{color:#fff;background:#00ACC6;margin: 0px;}
h3.head10{color: #00ACC6;font-weight:800;padding:20px 0px 0px 15px;margin: 0px;}
h4.life1{color:#00ACC6;}
h3.life{color:#00ACC6;font-weight: 600;font-size: 21px;margin: 0px;}
.edge{border-right: 1px solid #F28D2C;border-bottom:1px solid #F28D2C;}
.edge1{border-bottom:1px solid #F28D2C;padding-top:25px; padding-left:20px;}
.edge2{padding-right: 0px;}
.edge3{padding-left: 0px;}
.bor{border-bottom: 6px solid #40449D;}
h5.head11{color:#fff ;font-weight: 700;background:#40449D;padding:20px;}

/*---------------------------------------Second page know us end-------------------------------------------*/

/* ---------------Footer section css start ------------------------*/
#footer{background: #F1F1F1;padding-top: 50px;border-top: 10px solid #EC2D4E;}
ul.list li:first-child {
    list-style:none;
}
ul.list2 li:first-child {
    list-style:none;
font-size:19px;

}
ul.list6 li:first-child {
    list-style:none;
font-size:19px;

}
ul.list2 li strong{color:#F28D2C;}
ul.list6 li strong{color:#00ACC6;}
ul.list1{ list-style-type: circle;padding-left: 59px;}
ul.list1 li a{color:#333;}
ul.list3{padding-left: 53px;line-height: 24px;font-weight: 600;font-size: 12px;}
ul.list5{ list-style-type:none;color:#F28D2C;}
ul.list3 li a{
 color: #fff;
    font-weight: 600;
    line-height: 25px;
    font-size: 12px;
}
.manu{color:#fff;border-right: 1px solid #fff;}
li .fac {padding:10px 12px 10px 12px;background:#636466;color: #fff;border-radius: 50%;}
li .social{background:#636466;padding: 10px;color: #fff;border-radius: 50%;}
ul.tha{
    
    padding-left: 10px !important;
    padding-top: 27px;
}
@media (max-width: 600px) { 
  #footer {
    background: #F1F1F1;
    padding-top: 39px;
    border-top: 10px solid #EC2D4E;
    /* text-align: center; */
    padding-left: 17px;
}
}
/* ---------------Footer section css end ------------------------*/

.top-bar {
    height: 35px;
    width: 100%;
    padding-top: 5px;
}
.search-container {
    max-width: 140px;
    margin: auto;
    padding-right: 10px;
}

.search {
    width: 200px;
    max-width:0;
    padding: 5px;
    transition: all .5s ease;
    position:absolute;
    right:20px;
    box-sizing:border-box;
    opacity:0;
}
.search:focus {
    width: 200px;
}
.dropdown-menu>li>a {
    display: block;
    padding: 6px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    border-bottom: 1px solid #ccc;
}

.border2{padding-bottom:50px;border-bottom:1px solid #ccc;}
.border3{padding-top:50px;padding-bottom:50px;border-bottom:1px solid #ccc;}
.border4{padding-top:50px;}
.het{
padding-left: 12px;
 color: #00ACC6;
 text-transform: capitalize;
 }
 .country{ color: #00ACC6;}
.pink {
    background: #794695;
    color: #fff;
    text-align: center;
    padding: 48px;
    font-size: 16px;
    float: left;
    font-weight: 600;
    width: 33.3%;
}
.pink1 {
    color: rgb(255, 255, 255);
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    width: 32.3%;
    background: #f28d2cd4;
    padding: 48px;
    float: left;
}
.pink2 {
    color: rgb(255, 255, 255);
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    width: 32.3%;
    background: #1C7BA8;
    padding: 48px;
    float: left;
}
.pink p{font-size:16px;color:#fff;font-weight:normal;}
.pink1 p{font-size:16px;color:#fff;font-weight:normal;}
.pink2 p{font-size:16px;color:#fff;font-weight:normal;}
.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    padding: 16px 36px;
}
p {
    margin: 0 0 10px;
    font-size: 14px;
    
}
.map {
  margin:10px;
  
  position: relative;
  display: inline-block;

}

.map img {
  max-width:100%;
  display: block;
}

.box {
  width:5%;
  height:4%;
  background-image:   url(images/wp2.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
}

#pin-1 {
     top: 21%;
     left: 30%;
}
#pin-2 {
    top: 26%;
    left: 54%;
}


#pin-3 {
    top: 16%; 
    left: 65%;
}

#pin-4 {
  top: 25%;
  left: 72%;
}

#pin-5 {
   top: 31%;
 left: 66%;
}

#pin-6 {
   top: 29%;
   left: 18%;
}

#pin-7 {
  top: 37%;
  left: 27%;
}
#pin-8 {
     top: 41%;
    left: 33%;
}
#pin-9 {
 top: 23%;
left: 45%;
}
#pin-10 {
  top: 18%;
  left: 53%;
}
#pin-11 {
    top: 21%;
    left: 59%;
}
#pin-12 {
   top: 32%;
  left: 58%;
}
#pin-13 {
    top: 27%;
    left: 48%;
}


#pin-15 {
  top: 34%;
  left: 46%;
}
#pin-16{
     top: 45%;
    left: 51%;
}

#pin-14 {
   top: 37%;
  left: 71%;
}

#pin-18 {
 top: 18%;
left: 79%;
}
#pin-19 {
 top: 28%;
left: 72%;

}
#pin-20 {
  top: 34%;
  left: 76%;
}
#pin-21 {
   top: 46%;
   left: 79%;
}



.box2 {
  width:5%;
  height:4%;
  background-image:   url(images/wp3.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
}


.box:hover > .pin-text {
  display: block;
}

.box2:hover > .pin-text {
  display: block;
}

.pin-text {
  position: absolute;
  top:50%;
  transform:translateY(-50%);
  left:75%;
  white-space:nowrap;
  display: none;
}

.pin-text h3 {
    color:white;
    font-size: 18px;
    display:none;
}
.faq-cat-content {
    margin-top: 25px;
}

.faq-cat-tabs li a {
    padding: 15px 10px 15px 10px;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    color: #777777;
}

.nav-tabs li a:focus,
.panel-heading a:focus {
    outline: none;
}

.panel-heading a,
.panel-heading a:hover,
.panel-heading a:focus {
    text-decoration: none;
    color: #777777;
}

.faq-cat-content .panel-heading:hover {
    background-color: #efefef;
}

.active-faq {
    border-left: 5px solid #888888;
}

.panel-faq .panel-heading .panel-title span {
    font-size: 13px;
    font-weight: normal;
}

.board{
    width: 75%;
margin: 60px auto;
height: 500px;
background: #fff;
/*box-shadow: 10px 10px #ccc,-10px 20px #ddd;*/
}
.board .nav-tabs {
    position: relative;
    /* border-bottom: 0; */
    /* width: 80%; */
    margin: 40px auto;
    margin-bottom: 0;
    box-sizing: border-box;

}


p.narrow{
    width: 60%;
    margin: 10px auto;
}

.liner{
    height: 2px;
    background: #ddd;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}




.btn-outline-rounded{
    padding: 10px 40px;
    margin: 20px 0;
    border: 2px solid transparent;
    border-radius: 25px;
}

.btn.green{
    background-color:#5cb85c;
    /*border: 2px solid #5cb85c;*/
    color: #ffffff;
}





.custom-search-form {
    margin-top: 43px;
    width: 177px;
        margin-left: 7px;
}

.foot{

    margin:11px;
}


.space25{
    padding-top:20px;
    
}

.borderall{
    border-bottom: 3px dotted #ccc;
}

.space26{
    padding-bottom:20px;
  
}

.space53{
    padding-bottom:53px;
  
}
.pb{
  margin-left:0px;
  height: 270px;
  
}

.pa {
    height: 270px;
}

.silver{border:5px solid #ccc;}
.year{background:#593f94;padding: 15px;color: #fff;font-size:14px;}

a.ll{color:#593f94;font-weight: 600;line-height:30px;}

.glyphicon-search{color:#fff !important;}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #EC2D4E;
    content: ">>\00a0" !important;
}

ul.inl{
    text-align: left;
    padding-left: 12px !important;
}

.popover .right {
    margin-left: 10px;
    width: 500px !important;
}


.popover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1060;
    display: none;
    max-width: 276px;
    padding: 1px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: normal;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    line-break: auto;
    width: 500px !important;;
}
.patch20{
      background: #007BAB;
    color: #fff;
    padding-left: 15px;
}

.linkk{

  padding-left:31px;
}

a.lin{
  color:#524D4C !important;
  text-decoration: underline;
}

.map-marker1 {
    position: absolute;
    left: 506px;
    bottom: 1259px;
}
.map-marker1 img{
    
    width:32px;
    height:32px;
}
.map-marker2{
    position: absolute;
    left: 779px;
    bottom: 1210px;
}
.map-marker2 img{
    
    width:32px;
    height:32px;
}
.map-marker3{
 position: absolute;
    left: 911px;
    bottom: 1150px;
}
.map-marker3 img{
    
    width:32px;
    height:32px;
}
.map-marker4{
    position: absolute;
    left: 979px;
    bottom: 1228px;
}
.map-marker4 img{
    
    width:32px;
    height:32px;
}
.map-marker5{
    position: absolute;
    left: 938px;
    bottom: 1320px;
}
.map-marker5 img{
    
    width:32px;
    height:32px;
}
.map-marker6{
    position: absolute;
    left: 387px;
    bottom: 1199px;
}
.map-marker6 img{
    
    width:32px;
    height:32px;
}

.map-marker7{
    position: absolute;
    left: 1075px;
    bottom: 979px;
}
.map-marker7 img{
    
    width:32px;
    height:32px;
}
.map-marker8{
    position: absolute;
    left: 1000px;
    bottom: 1199px;
}
.map-marker8 img{
    
    width:32px;
    height:32px;
}
.map-marker9{
    position: absolute;
    left: 1050px;
    bottom: 1103px;
}
.map-marker9 img{
    
    width:32px;
    height:32px;
}
.map-marker10{
       position: absolute;
    left: 987px;
    bottom: 1078px;
}
.map-marker10 img{
    
    width:32px;
    height:32px;
}
.map-marker11{
   position: absolute;
    left: 1050px;
    bottom: 1297px;
}
.map-marker11 img{
    
    width:32px;
    height:32px;
}
.map-marker12{
    position: absolute;
    left: 700px;
    bottom: 1181px;
}
.map-marker12 img{
    
    width:32px;
    height:32px;
}
.map-marker13{
   position: absolute;
    left: 700px;
    bottom: 1114px;
}
.map-marker13 img{
    
    width:32px;
    height:32px;
}
.map-marker14{
    position: absolute;
    left: 680px;
    bottom: 1234px;
}
.map-marker14 img{
    
    width:32px;
    height:32px;
}
.map-marker15{
   position: absolute;
    left: 750px;
    bottom: 982px;
}
.map-marker15 img{
    
    width:32px;
    height:32px;
}
.map-marker16{
    position: absolute;
    left: 834px;
    bottom: 1169px;
}
.map-marker16 img{
    
    width:32px;
    height:32px;
}
.map-marker17{
    position: absolute;
    left: 494px;
    bottom: 1099px;
}
.map-marker17 img{
    
    width:32px;
    height:32px;
}
.map-marker18{
   position: absolute;
    left: 561px;
    bottom: 1044px;
}
.map-marker18 img{
    
    width:32px;
    height:32px;
}
.map-marker19{
    position: absolute;
    left: 768px;
    bottom: 1304px;
}
.map-marker19 img{
    
    width:32px;
    height:32px;
}
.map-marker20{
    position: absolute;
    left: 835px;
    bottom: 1271px;
}
.map-marker20 img{
    
    width:32px;
    height:32px;
}

.map-marker21 {
    position: absolute;
    left: 387px;
    bottom: 1184px;
}
.map-marker21 img{
    
    width:32px;
    height:32px;
}

.map-marker22 {
    position: absolute;
    left: 996px;
    bottom: 1089px;
}
.map-marker22 img{
    
    width:32px;
    height:32px;
}

.map-marker23 {
    position: absolute;
    left: 926px;
    bottom: 1162px;
}

.map-marker23 img{
    
    width:32px;
    height:32px;
}
.map-marker24{
position: absolute;
    left: 984px;
    bottom: 1124px;
}
.map-marker24 img{
    
    width:32px;
    height:32px;
}
.map-marker25 {
    position: absolute;
    left: 960px;
    bottom: 1197px;
}
.map-marker25 img{
    
    width:32px;
    height:32px;
}

.map-marker26 {
    position: absolute;
    left: 505px;
    bottom: 1280px;
}
.map-marker26 img{
    
    width:32px;
    height:32px;
}

.map-marker27 {
    position: absolute;
    left: 736px;
    bottom: 1271px;
}
.map-marker27 img{
    
    width:32px;
    height:32px;
}

#global-bg{
    
   /* width:100%;
    height:1102px;
    background:url(images/map-bg.jpg)*/
    width: 100%;
    background: #663398;
}
#global-top{
    
    height:800px;
}
#global-bottom{
    
    height:302px;
}
 #bread {
     padding-top: 133px !important;
}
   
 .elmtoggle__holder {
    background-color: #333;
    height: 90px;
}

.elmtoggle__icon {
    width: auto;
    height: 1.5rem;
    display: inline-block;
    vertical-align: top;
    margin-top: 20px;
    margin-right: 20px;
}

.pb{
  margin-left:5px;
  height: 270px;
  
}

.pa {
    height: 270px;
}
.pu{
  font-size:23px;
  font-family: 'Lato', sans-serif;
}

@media (max-width: 600px) {
   #menuh{
  display:inline;
 }
 #bread {
    padding-top: 100px !important;
}
.space {
    padding-top: 1px;
}
h2.head2 {
    font-weight: 800;
    color: #E16821;
    padding-top: 1px;
}
.pink {
    background: #E7304C;
    color: #fff;
    text-align: center;
    padding: 48px;
    font-size: 16px;
    font-weight: 600;
    width:100%;
}
.pink2 {
    width:100%;
}
.pb{
  margin-left:0px;
  height: 270px;
  
}

.pa {
    height: 270px;
}

#global-bg{
    

   /* background:url(images/map-bg.jpg) ;
    background-size: 100%;
    height: 1250px;
    width: 100%;*/
    background:#663398;
    width: 100%;
}


#global-top{
    
       height: 234px;
}
#global-bottom{
    
    height:302px;
}
.popover {
 
    max-width: 199px;

}
 }

 /********************************/
/*          Main CSS     */
/********************************/


#first-slider .main-container {
  padding: 0;
}


#first-slider .slide1 h3, #first-slider .slide2 h3, #first-slider .slide3 h3, #first-slider .slide4 h3{
    color: #fff;
    font-size: 30px;
      text-transform: uppercase;
      font-weight:700;
}

#first-slider .slide1 h4,#first-slider .slide2 h4,#first-slider .slide3 h4,#first-slider .slide4 h4{
    color: #fff;
    font-size: 30px;
      text-transform: uppercase;
      font-weight:700;
}
#first-slider .slide1 .text-left ,#first-slider .slide3 .text-left{
    padding-left: 40px;
}


#first-slider .carousel-indicators {
  bottom: 0;
}
#first-slider .carousel-control.right,
#first-slider .carousel-control.left {
  background-image: none;
}
#first-slider .carousel .item {
  min-height: 450px; 
  height: 100%;
  width:100%;
}

.carousel-inner .item .container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}


#first-slider h3{
  animation-delay: 1s;
}
#first-slider h4 {
  animation-delay: 2s;
}
#first-slider h2 {
  animation-delay: 3s;
}


#first-slider .carousel-control {
    width: 6%;
        text-shadow: none;
}


#first-slider h1 {
  text-align: center;  
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: bold;
}

#first-slider .p {
  padding-top: 125px;
  text-align: center;
}

#first-slider .p a {
  text-decoration: underline;
}
#first-slider .carousel-indicators li {
    width: 14px;
    height: 14px;
    background-color: rgba(255,255,255,.4);
  border:none;
}
#first-slider .carousel-indicators .active{
    width: 16px;
    height: 16px;
    background-color: #fff;
  border:none;
}


.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel-control .fa-angle-right, .carousel-control .fa-angle-left {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}
.carousel-control .fa-angle-left{
    left: 50%;
    width: 38px;
    height: 38px;
    margin-top: -15px;
    font-size: 30px;
    color: #fff;
    border: 3px solid #ffffff;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 53px;
}
.carousel-control .fa-angle-right{
    right: 50%;
    width: 38px;
    height: 38px;
    margin-top: -15px;
    font-size: 30px;
    color: #fff;
    border: 3px solid #ffffff;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 53px;
}
.carousel-control {
    opacity: 1;
    filter: alpha(opacity=100);
}


/********************************/
/*       Slides backgrounds     */
/********************************/
#first-slider .slide1 {
    background-image: url(http://s20.postimg.org/h50tgcuz1/image.jpg);
      background-size: cover;
    background-repeat: no-repeat;
}
#first-slider .slide2 {
  background-image: url(http://s20.postimg.org/uxf8bzlql/image.jpg);
      background-size: cover;
    background-repeat: no-repeat;
}
#first-slider .slide3 {
  background-image: url(http://s20.postimg.org/el56m97f1/image.jpg);
      background-size: cover;
    background-repeat: no-repeat;
}
#first-slider .slide4 {
  background-image: url(http://s20.postimg.org/66pjy66dp/image.jpg);
      background-size: cover;
    background-repeat: no-repeat;
}


#elmain{

   display:none;
}
.carousel {
    position: relative;
    top: 68px;
}
/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
      
}
@media screen and (max-width: 640px){
      #first-slider .carousel .item {
  min-height:0px; 
  height: 100%;
  width:100%;
}
#elmain{

   display:inline;
}
.carousel {
    position: relative;
    top: 80px;
}
   .custom-search-form {
    margin-top: 18px;
    width: 100%;
    margin-left:0px;

}

}





 @media (min-width: 320px) and (max-width:767px){
     .carousel-caption {
    position: absolute;
    right: 0px;
    bottom: 38px;
    left: 58%;
    z-index: 8;
    padding-left: 20px;
    color: #fff;
    background: #ED9227;
    width: 42%;
    padding-top: 0px;
    padding-bottom: 0px;
    opacity: 0.7;
    }
    #header{
        
        display:none;
    }
.pink {
    background: #794695;
    color: #fff;
    text-align: center;
    padding: 31px;
    font-size: 16px;
    font-weight: 600;
    width: 100%;
}
ul.tha{
    
    padding-left: 53px !important;

}
.pink1 {
    color: rgb(255, 255, 255);
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    width: 100%;
    background: #f28d2cd4;
    padding: 31px;
}
    /*.carousel-caption{display:none;}*/
      .our-core1 {
        padding-left: 82px;
        font-size: 11.3px;
        width: 250px;
    }
     .carousel-caption h4 {
          color: #fff !important;
            line-height: 12px !important;
            font-size: 10px;
    }
    
        .pa {
    margin-left: 0px;
    height: auto;
   }
   h2.head2 {
    font-weight: 800;
    color: #E16821;
    padding-top: 100px;
    font-size: 24px;
}
    .pb {
    margin-left: 0px;
    height: auto;
   }
  .space {
    padding-top: 0px;
  }
  .our-core {

       margin-left: 28px;
}
 .our-core2 {

        margin-left: 28px;
}
.our-core3 {
  
      margin-left: 28px;
}
.our-core4 {

      margin-left: 28px;
} 
  .img1 {
    border-top: 10px solid #E7304E;
    width: 609px;
}
.img2para {
    background: #E7304E;
    width: 100%;
    padding: 20px 20px 30px 20px;
    color: #fff;
}
#nut{
    
        padding-top: 14px;
}

.tes1{
    bottom: -3px;
}
 h4 .tes11 {
    color: #fff !important;
    line-height: 9px !important;
    font-size: 10px;
}

ul.in1{
    
    padding-left:19px;
}

.carousel-caption ul li {
    text-align: left;
    font-size: 10px;
    list-style-type: circle;
}

.carousel-caption {
    position: absolute;
    right: 0px;
    bottom: 5px;
    left: 58%;
    z-index: 8;
    padding-left: 0px;
    color: #fff;
    background: #ED9227;
    width: 42%;
    padding-top: 0px;
    padding-bottom: 0px;
    opacity: 0.9;
    top: 5px;
    height: 125px;
}
#global-bg {
   height:1186px;
    background:#663398;

 }


.y2016{
    
    padding-bottom:15px;
}
.y2015{
    
    padding-bottom: 15px;
}

.y2014{
    
    padding-bottom: 15px;
}
.sil1{

  height:253px;
}
.padd{
    
      padding-left: 0px;
}

.padd1{
    
       padding-left: 0px;
}
.padd2{
    
    padding-left:0px;
}

.padd3{
    
    padding-left:0px;
}
.padd4{
    
    /*padding-left:0px;*/
}
.padd5{
    
    padding-left:0px;
}
.padd6{
    
    padding-left:0px;
}
.padd7{
    
    padding-left:0px;
}
.sil {
    height: 254px !important;
}
a.lin {
    color: #524D4C !important;
   text-decoration: none; 
}

div.patch10 {
    background: #0CAC9B;
    padding: 0px 9px;
    height:28px;
    color: #fff;
    font-size: 14px;
    width: 100%;
        height: 43px;
}
div.patche{
    background: #0CAC9B;
    padding: 0px 9px;
    height: 24px;
     color: #fff;
    font-size: 14px;
    width: 100%;
}

.bottomright {
    position: absolute;
    bottom: 4px;
    right: 5px;
    font-size: 10px;
    background: #007BAB;
    padding: 1px;
    color: #fff;
    opacity: 0.8;
}
#global-foot{
    
    background:#663398;
        height: 1540px;
}
     
 }
 

 @media (min-width: 320px) and (max-width:767px) and (orientation : landscape){
      
      .carousel {
    position: relative;
    top: 80px;
}
div.patch10 {
    background: #0CAC9B;
    padding: 0px 9px;
    height:28px;
    color: #fff;
    font-size: 14px;
    width: 100%;
    height: 26px;
}
.y2016{
    
    padding-bottom:15px;
}
.y2015{
    
    padding-bottom: 15px;
}

.y2014{
    
    padding-bottom: 15px;
}
.bottomright {
    position: absolute;
    bottom: 4px;
    right: 5px;
    font-size: 10px;
    background: #007BAB;
    padding: 1px;
    color: #fff;
    opacity: 0.8;
}
h2.head2 {
    font-weight: 800;
    color: #E16821;
    padding-top: 87px;
}
#first-slider .carousel .item {
    min-height: 226px;
    height: 100%;
    width: 100%;
}

    .carousel-caption {
     position: absolute;
    right: 0px;
    bottom: 60px;
    left: 58%;
    z-index: 8;
    padding-left: 20px;
    color: #fff;
    background: #ED9227;
    width: 42%;
    padding-top: 0px;
    padding-bottom: 0px;
    opacity: 0.7;
    top: 62px;
    height: 130px;
    }
    

    #header{
        
        display:none;
    }
    .pink {
    background: #794695;
    color: #fff;
    text-align: center;
    padding: 48px;
    font-size: 16px;
    font-weight: 600;
    width: 100%;
}
  #bread {
    padding-top: 90px !important;
}
    /*.carousel-caption{display:none;}*/
      .our-core1 {
        padding-left: 82px;
        font-size: 11.3px;
        width: 250px;
    }
     .carousel-caption h4 {
          color: #fff !important;
            line-height: 15px !important;
            font-size: 10px;
    }
    .pb {
    margin-left: 0px;
    height: 240px;
   }
  .space {
    padding-top: 0px;
  }
  .our-core {

    margin-left: 131px;
}
 .our-core2 {

    margin-left: 131px;
}
.our-core3 {
  
    margin-left: 131px;
}
.our-core4 {

    margin-left: 131px;
} 
  .img1 {
    border-top: 10px solid #E7304E;
    width:100%;
}
.img2para {
    background: #E7304E;
    width: 100%;
    padding: 20px 20px 30px 20px;
    color: #fff;
}
#nut{
    
        padding-top: 14px;
}
#elmain{
    
    display:inline;
}

#global-bg {
   height: 1260px;
    width: 100%;
    background:#663398;
}
  
 
.padd{
    
      padding-left: 0px;
}

.padd1{
    
       padding-left: 0px;
}
.padd2{
    
    padding-left:0px;
}

.padd3{
    
    padding-left:0px;
}
.padd4{
    
    padding-left:0px;
}
.padd5{
    
    padding-left:7px;
}
.padd6{
    
    padding-left:7px;
}
#global-foot{
    
    background:#663398;
        height: 1500px;
}
     
 }
 
  
  
@media (min-width: 768px) and (max-width: 1024px){ 

.our-core1 {
    padding-left: 57px;
    font-size: 11.3px;
    width: 271px;
}
h2.head2 {
    font-weight: 800;
    color: #E16821;
    padding-top: 87px;
}
.input-group {
    position: relative;
    display: none;
    border-collapse: separate;
}
.carousel {
    position: relative;
    top:149px;
}

#first-slider .carousel-indicators {
    bottom:5px;
}
.carousel-caption {
    position: absolute;
    right: 0px;
    bottom: 50px;
    left: 58%;
    z-index: 8;
    padding-left: 10px;
    color: #fff;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    background: #ED9227;
    /*width: 42%;
    padding-top: 40px;
    padding-bottom: 40px;
    opacity: 0.9;*/
    top:50px;
    height:185px;
    border-top: 15px solid #2B2D82;
}
#global-foot{
    
    background:#663398;
        height: 1180px;
}
#purpose{
    
    padding-top: 57px;
}

.pa {
    height: 293px;
}
.pb {
    height: 293px;
}

.img1 {
    border-top: 10px solid #E7304E;
    width: 100%;
}

.carousel-caption ul li {
    text-align: left;
    font-size: 18px;
    font-size: 15px;
    list-style-type: circle;
}

#first-slider .carousel .item {
    min-height: 0px;
    height: 100%;
    width: 100%;
}

.img2para {

    background: #E7304E;
    width: 100%;
    padding: 20px 20px 30px 20px;
    color: #fff;

}
.navbar-inverse .navbar-nav>li> a:hover {
    color: #fff;
    background: #2B2D82;
    margin-top: 0px;
}

.dropbtn:hover {
    background-color: #2B2D82;
    color: #fff;
    padding: 16px;
    font-size: 14px;
    border: none;
    cursor: pointer;
    margin-top: 0px;
}

.custom-search-form {
display:none;
}
.logo {
    /* width: 212px; */
    margin-left: 245px;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
}

.carousel-caption h4 {
    color: #fff !important;
    line-height: 20px !important;
    margin-right: 20px;
    margin-left: 10px;
    text-align: left;
    font-weight: normal;
    font-size: 14px;
}

#bread {
    padding-top: 185px !important;
}
#global-bg {
    width: 100%;
    background: #663398;
    height: 1152px;
}

ul.tha {
    padding-left: 53px !important;
    padding-top: 21px;
}
.padd{
    
      padding-left: 0px;
}

.padd1{
    
       padding-left: 0px;
}
.padd2{
    
    padding-left:0px;
}

.padd3{
    
    padding-left:0px;
}
.padd4{
    
    padding-left:0px;
}
.padd5{
    
    padding-left:0px;
}
.padd6{
    
    padding-left:0px;
}
.padd7{
    
    padding-left:0px;
}

.space {
    padding-top: 26px;
}
.sil {
    height: 485px;
}

 .y2016{
        
         padding-bottom: 17px;
 }
 
  .y2015{
        
         padding-bottom: 17px;
 }
  .y2014{
        
         padding-bottom: 17px;
 }

   }

@media (min-width: 768px) and (max-width: 1024px) and (orientation : landscape){
    .custom-search-form {
display:none;
}
.sil {
    height: 310px;
}
.navbar-right {
    float: right !important;
    margin-right: -15px;
    margin-top: 26px;
}
.space {
    padding-top: 57px;
}
.space75 {
    padding-top: 32px;
}
.logo {
    /* width: 212px; */
    margin-left: 12px;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
}

.navbar-inverse .navbar-nav>li> a:hover {
    color: #fff;
    background: #2B2D82;
    margin-top: 0px;
}

.dropbtn:hover {
    background-color: #2B2D82;
    color: #fff;
    padding: 16px;
    font-size: 14px;
    border: none;
    cursor: pointer;
    margin-top: 0px;
}
ul.tha {
    padding-left: 26px !important;
    padding-top: 31px;
}
.navbar-inverse .navbar-nav > li > a {
    margin-top: 0px;
    color: #000;
}
.navbar-inverse .navbar-nav> li > a:hover {
    margin-top: 0px;
    color: #000;
}
#bread {
    padding-top: 135px !important;
}
.carousel {
    position: relative;
    top: 98px;
}
.dropbtn {
    color: #000;
    padding: 16px;
    font-size: 14px;
    border: none;
    cursor: pointer;
 margin-top: 0px;
}

.custom-search-form {
    margin-top: 14px;
    width: 177px;
    margin-left: 7px;
}

.our-core {
  
    height: 295px;
    width: 50%;
}

.our-core2 {
  
    height: 295px;
    width: 50%;
}
.our-core3 {
  
    height: 295px;
    width: 50%;
}
.our-core4 {
  
    height: 295px;
    width: 50%;
}

.sil1 {
    height: 303px;
}

#global-bg {
    width: 100%;
   height: 1188px;
    /*background: url(images/map-bg.jpg);*/
    background:#663398;
}


.padd{
    
      padding-left: 26px;
}

.padd1{
    
       padding-left: 43px;
}
.padd2{
    
    padding-left:0px;
}

.padd3{
    
    padding-left:0px;
}
.padd4{
    
    padding-left:0px;
}
.padd5{
    
    padding-left:7px;
}
.padd6{
    
    padding-left:7px;
}
 }
 
 .disable_a_href{
    pointer-events: none;
}
.dropdown-content > a[href="milestones.php"] {
    display: none;
}